/* Primary color */
.home-message:hover {background-color:#2d5c88; background-color: rgba(45, 92, 136, 0.6);}
nav.woocommerce-pagination ul li a:hover, .wp-pagenavi a:hover, .panel-heading .accordion-toggle, .variations .kad_radio_variations label:hover, .variations .kad_radio_variations label.selectedValue {border-color: #2d5c88;}
a, #nav-main ul.sf-menu ul li a:hover, .product_price ins .amount, .price ins .amount, .color_primary, .primary-color, #logo a.brand, #nav-main ul.sf-menu a:hover,
.woocommerce-message:before, .woocommerce-info:before, #nav-second ul.sf-menu a:hover, .footerclass a:hover, .posttags a:hover, .subhead a:hover, .nav-trigger-case:hover .kad-menu-name, 
  .nav-trigger-case:hover .kad-navbtn, #kadbreadcrumbs a:hover, #wp-calendar a, .star-rating {color:#D20202;}
.widget_price_filter .ui-slider .ui-slider-handle, .product_item .kad_add_to_cart:hover, .product_item:hover a.button:hover, .product_item:hover .kad_add_to_cart:hover, .kad-btn-primary, html .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a:hover, html .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a,
.product-category.grid_item a:hover h5, .woocommerce-message .button, .widget_layered_nav_filters ul li a, .widget_layered_nav ul li.chosen a, .wpcf7 input.wpcf7-submit, .yith-wcan .yith-wcan-reset-navigation,
#containerfooter .menu li a:hover, .bg_primary, .portfolionav a:hover, .home-iconmenu a:hover, p.demo_store, .topclass, #commentform .form-submit #submit, .kad-hover-bg-primary:hover, .widget_shopping_cart_content .checkout,
.login .form-row .button, .kad-post-navigation .kad-previous-link a:hover, .cart_totals .checkout-button, .wpcf7 input.wpcf7-back,
.kad-post-navigation .kad-next-link a:hover, .variations .kad_radio_variations label.selectedValue, #payment #place_order, .shop_table .actions input[type=submit].checkout-button, input[type="submit"].button, .order-actions .button {background: #000;}

/* 20% lighter than Primary */
a:hover {color: #595752;}
.kad-btn-primary:hover, .login .form-row .button:hover, #payment #place_order:hover, .yith-wcan .yith-wcan-reset-navigation:hover, .widget_shopping_cart_content .checkout:hover,
.woocommerce-message .button:hover, #commentform .form-submit #submit:hover, .wpcf7 input.wpcf7-submit:hover, .wpcf7 input.wpcf7-back:hover, .widget_layered_nav_filters ul li a:hover, .cart_totals .checkout-button:hover,
.widget_layered_nav ul li.chosen a:hover, .shop_table .actions input[type=submit].checkout-button:hover, .order-actions .button:hover, input[type="submit"].button:hover {background: #CB0201;}

.product_item.hidetheaction .kad_add_to_cart {background: transparent; color: transparent;}
.product_item:hover .kad_add_to_cart, .product_item:hover a.button {background: #6c8dab; color: #fff;}

/* Background Skins */
.contentclass, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {background: #fff;}
.mobileclass {background: #f2f2f2; background: rgba(0,0,0,0.05);}
.headerclass {background: #fff;}
.footerclass {background: #000;}
.navclass {background: transparent linear-gradient(to bottom, #000 0%, #000 100%) repeat scroll 0% 0%;}
.bg-lightgray {background: #f2f2f2; background:rgba(0, 0, 0, 0.05); }
/* Header - Type */
h1, h2, h3 {color:#333;}
h4 {color: #444;}
h5 {color: #555;}

.sf-menu a {letter-spacing: normal;}
#nav-second ul.sf-menu a {letter-spacing: normal;}

.color_gray, #kadbreadcrumbs a, .subhead, .subhead a, .posttags, .posttags a, .product_meta a {color: #777;}

body, .color_body, .sidebar a, .author-name a, .author-latestposts h5 a, .author-latestposts h5, 
.author-profile .author-occupation, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .product_price, .product_details > .product_excerpt {color:#444;}

/* General */
a:hover {text-decoration: none;}
.hometitle {text-align: center;}

/* Footer */
#containerfooter h3, #containerfooter {color:#fff;}
.footercredits p {color: #aaa;}
.footerclass a {color: #fff;}
.footernav ul li a {color:#555;}

/* Custom */
.sidebar a {
	color:#555;
}

.container .page-header .entry-title {
	
}
.container .page-header {
border: medium none;
margin: 0px;
padding-top: 0px;
padding-bottom: 0px;
}
 #nav-second ul.sf-menu > li > a:hover {
	 color: #fff;
border-bottom: 1px solid;
 }
 
#woocommerce_product_search-3 {
	padding-top: 0px;
padding-bottom: 0px;
float: right;
margin-right: 30px;
}
.sidebar .widget-inner h3 {
	font-size:20px;
	
}
.top-search {
	width:66.6667%;
float:right;

}
/* old search box code */
.top-search .woocommerce-product-search input.search-field {
	float: left;
border: 1px solid #E7E7E7;
width: 500px;
padding: 8px 7px 9px;
font-family: "Open Sans",Arial,Helvetica,sans-serif;
border-radius: 5px 0px 0px 5px;
font-size: 13px;
}
.top-search .woocommerce-product-search input.submit-field{
	width: 40px;
height: 39px;
background: #FA0E08 url("https://gameloot.in/wp-content/uploads/2015/11/icon-ios7-search-strong-128.png") no-repeat scroll 0% 0% / 35px auto;
background-size: 35px; 
border-radius: 0px 5px 5px 0px;
border: none;
}
/* end old search box code */
#containerfooter h3 {
font-size: 18px;
font-weight: 200;
}

#homeheader .container .page-header .entry-title {
	display:none !important;
}


.slider-2-r {
	margin-top: -30px;
}
.row .entry-content .woocommerce p {
	font-size: 15px;
}

#myfield1_field, #myfield2_field, #myfield3_field, #myfield4_field, #myfield5_field {
	padding-right: 25px;
} 
@media (max-width: 480px){
	#myfield1_field, #myfield2_field, #myfield3_field, #myfield4_field, #myfield5_field{
		width: 100%;
		padding-right: 10px;
	}
}

/* grid alignment remove below code to make original */

.tcol-md-3 {
	position: relative !important;
float: left;
width: 24.99%;
top: 0px !important;
left: 0px !important;
height: 367px;
height: 400px;
margin-bottom: 20px;
}

/* end grid alignment remove below code to make original */


.product_price ins .amount {
	border: none !important;
}
.product_item .product_price
.product_price del {
	color: #000;
opacity: 0.5;
display: block;
font-size: 14px;
margin-left: 5px;
}
.out-of-stock {
float: left;
width: 40%;
padding: 3px;
margin-top: 5px;
margin-bottom: 5px;
	
}
.single_variation_wrap .single_variation p.stock{
	font-size: .6em;
}
.in-stock {
float: left;
width: 40%;
padding: 3px;
margin-top: 5px;
margin-bottom: 5px;
}
.pre-order {
float: left;
width: 40%;
padding: 3px;
margin-top: 5px;
margin-bottom: 5px;
}

.col-md-7 .price del .amount {
	padding-left: 5px;
	padding-right: 5px;
	opacity: 0.7;
	font-size: 18px;
	text-decoration: line-through;
}
.col-md-7 .price ins .amount {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 20px;
}
.col-md-7 .price {
	font-size: 20px !important;
}

.tcol-md-3 .product_price ins .amount {
	padding-left: 5px;
	padding-right: 5px;	
}
.tcol-md-3 .product_price del .amount {
	opacity: 0.7;	
}

#topbar {
	background: #CB0201;
}

.woocommerce ul.product_list_widget li .star-rating {
	display:none;
}

.woocommerce ul.product_list_widget li {
	line-height: 25px;
	font-size: 13.4px;
}

.col-md-6  #topbar-search .textwidget {
	font-size: 12px;
	padding: 9px 0px 0px;
}

.top-search .yith-ajaxsearchform-container #yith-ajaxsearchform #yith-s {
float: left;
border: 1px solid #E7E7E7;
width: 500px;
padding: 8px 7px 9px;
font-family: "Open Sans",Arial,Helvetica,sans-serif;
border-radius: 5px 0px 0px 5px;
font-size: 13px;
background-image: none;
background-repeat: no-repeat;
background-position: right center;	
}

.top-search .yith-ajaxsearchform-container #yith-searchsubmit {
	width: 40px;
height: 39px;
background: #FA0E08 url("https://glmarketing.online/wp-content/uploads/2015/11/icon-ios7-search-strong-128.png") no-repeat scroll 0% 0% / 35px auto;
border-radius: 0px 5px 5px 0px;
border: medium none;
	
}

#topbar-search .yith-ajaxsearchform-container {
	display: none;
}

#containerfooter .widget-1 #text-9 .textwidget a:after, #containerfooter .widget-1 #text-7 .textwidget a:after {
font-family:FontAwesome;
font-style:normal;
speak:none;
margin: 0px 70px 0px 0px;
font-weight:400;
content:"\f07c";
float:right;
-webkit-font-smoothing:antialiased
}

.woocommerce .widget_price_filter .price_slider_amount button {
	display:inherit;
}
.sidebar .widget-inner ul.yith-wcan-label li a:hover{
	background:#CB0201 !important;
}

.sidebar .widget-inner ul.yith-wcan-label li.chosen a {
	background:#CB0201 !important;
}

.footer-text {
	width: 100%;
	text-align: center;
	padding:20px;
}
.top-seller-cell  h3 {
	font-size: 25px !important;
}
.pre-owned  h3 {
	font-size: 25px !important;
}
.deals h3 {
	font-size: 25px !important;
}

.container .row .col-md-6 {
	width: 100% !important;
}

#topbar .kad-cart-total {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
#topbar .call-us {
	border-left: 1px solid #fff;
	font-weight: 900;
}
#topbar .time {
	font-weight: 900;
	margin-left: -14px;
}

#topbar .email-us {
	border-left: 1px solid #fff;
	font-weight: 900;
}
#topbar .blog {
	border-left: 1px solid #fff;
	font-weight: 900;
}
#topbar .my-account {
	border-left: 1px solid #fff;
	font-weight: 900;
}
#topbar .delivery {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	font-weight: 900;
}

.topbarmenu ul .delivery {
color: #fff;
display: block;
padding: 7px 10px;
font-size: 12px;
transition: background .5s;
-moz-transition: background .5s;
-webkit-transition: background .5s;
-o-transition: background .5s;
}

#topbar .delivery img{
		margin: -4px 4px 0px 0px;
}
#topbar .call-us img {
	margin: -4px 2px 0px 0px;
}
#topbar .email-us img {
	margin: -1px 5px 0px 0px;
}
.support-email {
	margin-left:4px;
}
.onsale {
	background:#CB0201;
}
#billing_country_field label {
	float: left;
	margin-right: 10px;
}
.shipped_via {
	display:none;
}
.shipping .amount {
	margin-left:-5px;
}
.row .product_meta {
	display:none;
}
.wc_payment_method img {
	display:none;
}
a {
  outline:none !important;
}
#pl-29224 #oshiwara {
	border-bottom: 1px solid #ddd;
padding-bottom: 30px;
}
#payment .methods label {
	display: inline !important;
}
@media (min-width:500px){
	.mobilinks .quicklinks, .mobilinks{
		display: none;
	}
}
@media (max-width:500px) {
	#tab-description iframe{
		height: 100% !important;
		width: 100% !important;
	}
	.navclass{
		background: transparent !important;
	}
	.mobilinks .quicklinks{
		display: inline;
		width: 100%;
		margin: 0 auto;
		float: left;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.mobilinks .innerdiv {
		text-align: center;
		color: #fff;
		text-transform: uppercase;
	}
	.mobilinks .qlinks{
		float: left;
		width: 48%;
		background: #CB0201;
		margin-left: 1%;
		margin-right: 1%;
		margin-top: 5px;
	}
	.mobilinks .innerdiv a {
		color: #fff;
	}
	#banner-top .panel-grid-cell{
		margin-top: 0px !important;
	}
	#banner-top .metaslider{
		margin-top: -35px !important;
	}
}
#tab-description iframe{
	width: 100%;
	height: 450px;
}
/* mobile css responsive */
@media (max-width:768px){
	
	#topbar .kad-cart-total {
    float: left !important;
	}
	
	.top-search{
		width: 100%;
		float: left;
		margin-bottom: 10px;
	}
	#woocommerce_product_search-3 {
		padding-left: 15px;
		padding-right: 15px;
		float: none;
		margin-right: 0px;
	}
	.top-search .yith-ajaxsearchform-container #yith-ajaxsearchform #yith-s {
		width: 85%;
	}
	.top-search .yith-ajaxsearchform-container #yith-searchsubmit {
		width: 15%;
	}
	
	.tcol-md-3 {
		width: 50%;
		height: 520px;
	}
	#customer_details .col-1, #customer_details .col-2{
		width: 100%;
		float: left;
	}
}

/* End mobile css responsive */
@media (max-width:991px) {
	#customer_details .col-1, #customer_details .col-2{
		width: 100%;
		float: left;
	}
}

.woocommerce dt {
	float: left;
	margin-right: 8px;
}
.topbarmenu {
	float: none !important;
}

#topbar .kad-cart-total {
	float: right;
}
.topbarmenu #menu-header-menu {
	float: right;
}
.topbarmenu .contact-s{
	float:right !important;
}
#topbar .time a:hover {
    background: none;
}	
@media (max-width: 480px) {
	.yith-wacp-main{
		width: 263px;
	}
	#yith-wacp-popup .yith-wacp-content a.button {
		margin-bottom: 5px;
	}
	
	.textwidget .woocommerce .tcol-md-3, .tcol-md-3  {
		height: 400px;
}
}

.yit-wcan-container .added_to_cart {
	display:none !important;
}
#product_wrapper .added_to_cart{
	display:none !important;
}

#payment .wc_payment_method #payment_method_ebs {
	display: inline-block !important;
}
#payment .wc_payment_method #payment_method_cheque {
	display: inline-block !important;
}

.woof_reset_search_form {
	background: #000;
	color: #fff;
}
.woof_submit_search_form_container button:hover {
	background:#CB0201;
}
div.product p.stock {
	width: 100%;
}
.alert_container .stock_alert_button, .alert_container .unsubscribe_button {
	border: 2px solid rgb(0, 0, 0);
	padding: 0px 10px;
}
.alert_container .stock_alert_button:hover{
	border: 2px solid #CB0201;
}
.alert_container .unsubscribe_button:hover{
	border: 2px solid #CB0201;
}

.alert_container .stock_alert_email {
	background: rgba(255, 255, 255, 0.44) none repeat scroll 0% 0%;
	border: 1px solid rgb(164, 164, 164);
}
/* Testimonials css code*/
.testimonial-c .widget-title {
	text-align: center;	
	font-size: 25px !important;
	padding-top: 7px;
}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-image img {
	display:none;
}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-content {
	color:#5F5C5C;
	font-size: 15px;
	font-family: verdana;
	margin-left: 40px;
	margin-right: 40px;
}
.cycle-slideshow .cycle-carousel-wrap .cycle-slide .testimonial-box .box-title {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
}

.gs_testimonial_container .cycle-nav {
	top: 10%;
}
.gs_testimonial_container {
	height: 100px;
}
@media (max-width:768px) {
.gs_testimonial_container {
	height: 175px;
}
	
#topbar .delivery, #topbar .call-us, #topbar .email-us, #topbar .my-account, #topbar .blog{
	border-left: 0px solid #fff;
	border-right: 0px solid #fff;
}
#topbar .kad-cart-total{
	border-left: 0px solid #fff;
	border-right: 0px solid #fff;
}	
}
/* End Testimonials css code*/

#button_confirm{
	background: #000;
	color: #fff;
	padding: 12px 18px;
	text-transform: uppercase;
	border: none;
	font-size: 16px;
	display: inline-block;
}
#button_confirm:hover{
	background:#D20202;
}
#payment .payment_method_ccavenue .payment_box {
	display: none !important;
}

.col-md-8 .clearfix .page-description p {
	display: none;
}
#nav-second ul.sf-menu > li {
	width: 12.5%;
	z-index: 9998;
}
.woocommerce-message{
	padding: 6px 15px 6px 45px;	
}
.product_header .cat_back{
	visibility: hidden !important;
}
.woocommerce-ordering .orderby option[value="popularity"], .woocommerce-ordering .orderby option[value="rating"], .woocommerce-ordering .orderby option[value="date"]{
   display: none;
}
.my_account_orders .order .order-actions .pay, .my_account_orders .order .order-actions .cancel{
	display: none !important;
}

.xoo-wsc-icon-basket1:before {
	content: "\f07a" !important;
	font-family: FontAwesome !important;
}
.woocommerce form .form-row .input-checkbox, .woocommerce-page form .form-row .input-checkbox {
	margin: 3px 5px 0 0 !important;
	width: 20px;
	height: 20px;
}
.xoo-wsc-footer .button {
	background: #010000;
	border-radius: 2px;
	color: #fff;
}
.xoo-wsc-footer .button:hover{
	background: #CB0201;
}
.xoo-wsc-basket {
	border-radius: 5px;
}
#payment ul.payment_methods li input.input-radio {
	height: auto;
	display: inline !important;
}
.input-radio:checked {
	background-color: #848484;
	border: 1px solid #adb8c0;
	color: #000;
}
.product_item .product_details h5{
	display: block;
	width: 100%;
	height: 72px;
	overflow: hidden;
}
/* desktop */
@media (min-width: 990px) {

.textwidget .woocommerce .tcol-md-3  {
	width: 16.66%;
	height: 400px;
}

.product_item .kad_add_to_cart, .product_item a.button {
	width: 60%;
}
.in-stock,.out-of-stock{
	width: 35%;
	font-size: 12px;
}
.product_item .product_details h5{
	display: block;
	width: 100%;
	height: 72px;
	overflow: hidden;
}
}

.pg-icon{
	width: 100%;
height: 100%;
float: left;
}
.mobikwik, .freecharge, .paytm, .american, .dinnerclub, .discover, .jsb, .master, .visa, .net, .cash {
	margin-bottom: -3px;
margin-left: 0px;
margin-right: 1px;
}
.pg-icon .visa{
	background: url("/wp-content/uploads/2017/09/pg-logo.png") -6px 0;
width: 48px;
height: 31px;
float: left;
}
.pg-icon .master{
	background: url("/wp-content/uploads/2017/09/pg-logo.png") -60px 0px;
width: 47px;
height: 31px;
float: left;
}
.pg-icon .jsb{
	background: url("/wp-content/uploads/2017/09/pg-logo.png") -110px 0px;
width: 49px;
height: 31px;
float: left;
}
.pg-icon .discover{
	background: url("/wp-content/uploads/2017/09/pg-logo.png") -165px 0px;
width: 48px;
height: 31px;
float: left;
}
.pg-icon .dinnerclub {
	background: url("/wp-content/uploads/2017/09/pg-logo.png") -220px -1px;
width: 50px;
height: 31px;
float: left;
}
.pg-icon .american{
background: url("/wp-content/uploads/2017/09/pg-logo.png") -275px 0px;
width: 49px;
height: 31px;
float: left;	
}
.pg-icon .paytm{
background: url("/wp-content/uploads/2017/09/pg-logo.png") -4px 35px;
width: 49px;
height: 31px;
float: left;	
}

.pg-icon .freecharge{
	background: url("/wp-content/uploads/2017/09/pg-logo.png") -56px 35px;
width: 57px;
height: 31px;
float: left;
}
.pg-icon .mobikwik{
	background: url("/wp-content/uploads/2017/09/pg-logo.png") -115px 35px;
width: 59px;
height: 31px;
float: left;
}
.pg-icon .cash{
	background: url("/wp-content/uploads/2017/09/pg-logo.png") -175px 35px;
width: 58px;
height: 31px;
float: left;
}
.pg-icon .net{
	background: url("/wp-content/uploads/2017/09/pg-logo.png") -237px 35px;
width: 58px;
height: 31px;
float: left;
}
#banner-top .panel-grid-cell {
	margin-top: -35px;
}
#pl-21 .panel-grid-cell .widget-title {

margin-bottom: 25px;
}
#pg-21-2 .pre-owned, #pg-21-3 .pre-owned, #pg-21-4 .top-seller-row{
	margin-top: -60px;
}
#pg-21-3 .top-seller-row {
	margin-top: -60px;
}
@media (min-width: 990px){
#pgc-21-0-1 {
	width: calc(33.3% - ( 0.667 * 0px ) ) !important;
}
#panel-21-0-1-1{
	margin-top: 10px;
}	
}

@media (max-width: 480px) {
	.banner-cell .widget_sow-image{
		float: left;
	width: 100% !important;
	padding-left: 5px;
	padding-right: 5px;
	}
	.banner-cell #panel-21-0-1-1 {
		margin-top: 2px;
	}
}

@media (max-width: 780px) {
	.banner-cell .widget_sow-image{
		float: left;
	width: 50%;
	padding-left: 5px;
	padding-right: 5px;
	}
	#pg-631-0 iframe{
		min-height: 350px !important;
	}
}
#product_wrapper p a.button {
	width: 60%;
} 

#product_wrapper a.button {
	width: 40%;
	float: left;
margin-left: 5%;
margin-right: 5%;

}
/* start header */

.woocommerce-account-fields .create-account abbr[title]{
		    position: absolute;
    margin-top: -28px;
    margin-left: 124px;
    color: red;
    font-weight: 700;
}
.delivery-s{
	float: left;
margin-top: 5px;
margin-bottom: 5px;
}
.kad-cart-total {
	margin-top: 5px;
margin-bottom: 5px;
border: none;
}
.imgheader{
	float: left;
margin-right: 5px;
}
.textheader, .timings, .email, .blogheader, .myaccount, .headercart {
	float: left;
}
.textheader a, .blogheader a, .myaccount a, .headercart a{
	font-size: 12px;
color: #fff;
font-weight: 600;

}
.contactdetails{
	float: left;
font-weight: 600;
}
.landline, .timings, .email, .blogheader, .myaccount{
	float: left;
color: #fff;
margin-right: 10px;
}
/* end header */

/* start category page cash credit button */
.product-type-simple .woocommerce-Price-amount {
	width: 50%;
	text-align: center;
}

.entry-summary .pricebox {
width: 100%;
float: left;	
}
.entry-summary .pricebox .woocommerce-Price-amount{
	float: left;
width: 40%;
text-align: center;
margin-left: 5% !important;
margin-right: 5%;
}
div.product form.cart .button{
	float: right;
width: 40%;
margin-left: 5%;
margin-right: 5%;
}
div.product form.cart{
	float:left;
	width:100%;
}
.entry-summary .pricebox .woocommerce-Price-amount{
	float: right;
}
.xoo-wsc-icon-checkmark:before {
	display: none;
}
.product .kad_add_to_cart{
	font-size: 14px !important;
}
/* end category page cash credit button */
.product_price del {
	float: left;
}
.wwl_wallet_brief {
	font-size: 18px;
}
#billing_company_field label:after{
	content: " (Optional)";
}
.payment_method_payzenstd .payment_box{
	display: none !important;
}
.woocommerce ul.products li.product .available{color:#77a464;display:block;font-weight:400;margin-bottom:.5em;font-size:.857em}
.ye-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}.ye-container iframe,.ye-container object,.ye-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.woof_checkbox_instock_container{margin-bottom:4px}
.woof_checkbox_sales_container{margin-bottom:4px}
.so-widget-sow-image-default-eef982a7180b .sow-image-container{text-align:center}.so-widget-sow-image-default-eef982a7180b .sow-image-container .so-widget-image{display:inline-block;max-width:100%;width:inherit;height:auto}
.alert_container {
	margin-bottom: 20px;
}

.stock_alert_email {
	margin-bottom: 10px;
	width: 250px;
}

.stk_disabled{
	cursor: not-allowed;
    opacity: 0.5 !important;
}

h6.subscribe_for_interest_text {
	margin-bottom: 5px;
}

.alert_container_bk {
	display: none;
}

.alert_container p {
    margin-bottom: 0px;
    font-size: 11px;
    font-weight: bold;
    font-style: italic;
    margin-top: 4px;
}
.homecontent .pre-order {
	font-size: 12px;
}
#metaslider_container_69711 img{
	display: none !important;
}
#metaslider_container_69711 .caption-wrap h3{
	font-size: 14px;
}
#metaslider_container_69711 .caption-wrap{
	background:transparent !important;
color:#000 !important;
opacity: 1 !important;
position: relative !important;
text-align: center;
font-size: 14px;
font-family: verdana;
}
#metaslider_container_69711 .rslides_nav{
	background-color:transparent;
padding: 0px;
position: absolute;
top: 15%;
z-index: 9;
cursor: pointer;
font-weight: 900;
color:red;
}
#tab-description h3{
	font-size: 18px;
	margin-bottom: 10px;
}
#tab-description h5{
	font-size: 16px;
}


        .nodata{
			padding-left: 15px;
			opacity: 0.5;
			}
        .imgj {
			position: absolute;left: 10px;top: 5px;width: 50px;display: block;height: 100%;min-height: 50px;
			}
        .imgj img {
			background: #fff none repeat scroll 0 0;
			border: 1px solid #e8e8e8;
			border-radius: 3px;
			/* bottom: 0; */
			display: block;
			margin: auto;
			padding: 2px;
			/* position: absolute;*/
			top: 0;
			width: 50px;
			font-size: 10px;
			color: #fff;
			}
        .alldat {
			padding-left: 65px;
		}
        span.otitle {
			display: inline;
			vertical-align: middle;
			width: 65%;
			}
        span.pricesr {
			position: absolute;
			right: 10px;
			vertical-align: middle;
			line-height: 120%;
			text-align: right; 
			}
		.pricesr del, .pricesr ins{
			width: 100%;
			float: left;
			} 	
    
		.stok{
			font-size: 12px;
                        float: left;
                        margin-left: 65px;
                        width: 100%;
		}
        .stok .instock{
			color: #45e245;
		}
        .stok .outofstock{
			color: red;
			}
        del .reguler {
			opacity: .5;
			}
			//}
        .ccbut{
			margin-bottom: 15px;
			font-size: 13px;
		}
        .onehint .imgj {
			min-height: 60px;
			max-height: 60px;
		}
        .search-field{
			margin-bottom:10px;
		}
        form.woocommerce-product-search{
			height:50px;
		}
        .hintmain {
			position: absolute;
			max-height: 1000px;
			z-index: 9999;
			width: 97%;
			background: #fff none repeat scroll 0 0;
			border: 1px solid #ddd;
			border-top: none;
			padding: 0;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			overflow-x: hidden;
			max-height: 310px;
			/*margin-top: 9px;*/
			}
        .onehint {    
			cursor: pointer;
			border-bottom: 1px solid #eee;
			padding: 10px 5px;
			position: relative;
			min-height: 65px;
                        float: left;
                        width: 100%;
			}
        .onehint:hover {
			background-color: #eee;
			}
        .searchbtn:hover{
			background: #A6EB22 !important;
			}
        .box img {
			opacity: 0.7;
			}
			.cash .button:hover , .credi .button:hover{
				background: #D20202 none repeat scroll 0% 0% !important;
			}
        @media (max-width:500px){
                .box{ 
					width: 50% !important;  
				}
				.dgwt-wcas-search-form{
					margin: 0px 0px 0px 0px !important;
				}
				.stitle, .priceleft{
					width: 100% !important;
				}
				.pricesr{
					width: 75% !important;
					padding-top: 10px;
				}
				/*.onehint{
					min-height: 100px;
				}*/
                                .onehint{
					min-height: 115px;
                                        float: left;
                                        width: 100%;
				}
                                .otitle{
                                    width: 100% !important;
                                }
				
	        }

		 
.dgwt-wcas-search-wrapp {
	position: relative;display: inline-block;color: #444;min-width: 300px;max-width: 600px;width: 100%;text-align: left;/* margin-right: 30px; */float: right;
	}
.dgwt-wcas-search-form {
	margin: 0px 15px 0px 0px;padding: 0;
	}
.dgwt-wcas-sf-wrapp {
	zoom: 1;width: 100%;margin: 0;position: relative;background: #444;background: rgba(0,0,0,.2);margin: 24px 0 0 0;
	}
.dgwt-wcas-sf-wrapp:before, .dgwt-wcas-sf-wrapp:after {
	content: "";display: table;
	}
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);height: 1px;overflow: hidden;position: absolute !important;width: 1px;
	}
.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
	width: 100%;height: 40px;padding: 10px 15px;border: 0;background: #fff;border: 1px solid #ddd;border-radius: 3px;-webkit-border-radius: 3px;-webkit-appearance: none;
	}
.dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
	overflow: visible;
	position: absolute;
	border: 0;
	padding: 0;
	margin: 0;cursor: pointer;height: 40px;
	min-width: 50px;
	right: 0;top: 0;padding: 0 15px;color: #fff;-webkit-transition: all 250ms ease-in-out;-moz-transition: all 250ms ease-in-out;-ms-transition: all 250ms ease-in-out;-o-transition: all 250ms ease-in-out;transition: all 250ms ease-in-out;
	text-transform: uppercase;
	border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-appearance: none;
	background: url("/wp-content/uploads/2018/06/search.png");
	background-size: 30px;
	background-repeat: no-repeat;
	background-color: #cb0201;
	background-position: 8px;
	}
input[type="button"].alert_button_hover:hover, button.unsubscribe_button:hover {
background: #cb0201 !important;
color: #ffffff !important;
border-color: fbfbfb !important;
}
.testimonial-rw{
	margin-left: -1453.5px;
    margin-right: -1453.5px;
    padding-left: 1453.5px;
    padding-right: 1453.5px;
    border-left: 0px;
    border-right: 0px;
}
.yith_magnifier_zoom_magnifier, .yith_magnifier_mousetrap{
	display: none !important; 
}
.yith_magnifier_zoom_wrap .yith_magnifier_zoom {
	pointer-events: none;
}
 .top-seller-row{
	  margin-top: -60px;
  }
  #bottom-banners{
	margin-top: -15px;
margin-bottom: 60px;	
  }
  @media (max-width:700px){
	  #deskslider, #panel-21-0-0-0{
		  display: none !important;
	  }
	  #bottom-banners{
		  margin-top: 0px !important;
	  }
  }
  @media (min-width:700px){
	  #mobislider, #panel-21-0-0-1{
		  display: none !important;
	  }
	  
  }
.woocommerce-checkout #customer_details {
	     padding-bottom: 20px;
}
 
